// Copyright 2019 github.com. All rights reserved.
// Use of this source code is governed by github.com.

package consts

const (
	PageSize         = 10
	TimeSecondLayOut = "2006-01-02 15:04:05"
	DayLayOut        = "2006-01-02"
	HalfMinSecond    = 30
	MinSecond        = 60
)

// 人员状态
const (
	StaffNew             = 0
	StaffStayDownload    = 1
	StaffAlreadyDownload = 2
	StaffStayDelete      = 3
)

// 员工类型
const (
	ManagementStaff = 1
	LaborStaff      = 2
)

// 反馈类型
const (
	DeleteSucess   = 0
	DeleteFail     = 1
	DownLoadSucess = 2
	DownLoadFail   = 3
)

const (
	DeviceOffline = 0
	DeviceOnline  = 1
)

const ()
const (
	DeviceOfflineCode       = "O001"
	AccessControlDeviceName = "门禁设备"
	AccessControlDeviceCode = 3
)
